glade-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType This structure is used as part of the output of libglade's XML parser.
- Field
  System.String An action name.
- Field
  System.String A description of the action.
- Method
  Glade.AtkActionInfo `` an object of type Internal method an object of type This is an internal method and should not be used by user code.
- Field
  Glade.AtkActionInfo Returns an empty